﻿------------------------------------
-- QuestGuru Russian Localization by StingerSoft--
------------------------------------
if (GetLocale() == "ruRU") then
	QG_REP_GAIN = "Отношение |3-7(.*) к вам улучшилось на ([%d]+).";
	QG_REP_DEC = "Отношение |3-7(.*) к вам ухудшилось на ([%d]+).";
	QG_XP_GAIN = "Вы получили ([%d])|4очко:очка:очков; опыта.";
	QG_QUEST_COMPLETE = "Задание выполнено!";

	-- Default filler words used in various places
	QG_UNKNOWN = "Неизвестный";
	QG_NONE = "Отсутствует";

	-- Right click menu strings for Quest Log and Tracker
	QG_TRACK = "Следить";
	QG_UNTRACK = "Не следить";
	QG_SHARE_QUEST = "Поделиться";
	QG_ABANDON_QUEST = "Отменить задание";
	QG_DELETE_QUEST = "Удалить задание";

	-- Quest Start and Finish information
	QG_QSTART_HEAD = "Детали о начале задания";
	QG_QSTART_NPC = "Начало:";
	QG_QSTART_TIME = "Начато:";
	QG_QSTART_LEVEL = "Начальный уровень:";
	QG_QFINISH_HEAD = "Детали о завершении задания";
	QG_QFINISH_NPC = "Конец:";
	QG_QFINISH_TIME = "Завершено:";
	QG_QFINISH_LEVEL = "Конечный уровень:";
	QG_QABANDON = "Отменен:";

	-- Tab Text
	QG_TAB_CURRENT = "Текущий";
	QG_TAB_HISTORY = "История";
	QG_TAB_ABANDON = "Отмененные";
	QG_TAB_GUILD = "Гильдия";
	QG_TAB_PARTY = "Группа";

	-- Party Info Tooltip strings
	QG_ABANDONED = "Отменённый"
	QG_INCOMPLETE = "Не выполненный";
	QG_ACTIVE = "Активный";
	QG_ALT_STATUS_HEAD = "------------- Статус задания альта -------------";
	QG_GUILD_STATUS_HEAD = "---------- Статус участников гильдии ----------";

	-- User Interface Elements
	QG_EXPAND_HEADERS = "Развернуть/Свернуть все загаловки";
	QG_OPTIONS = "Настройки";
	QG_SEARCH = "Поиск: ";
	QG_CLEAR_ABANDON = "Очистить список отменений";

	-- Abandon Tab Strings
	QG_ABANDON_CLEAR = "Вы действительно хотите очистить список отмен?";
	QG_ABANDON_DELETE = "Удалить \"%s\" из вашего журнала отмен?"; -- %s is the name of the quest

	-- History Tab strings
	QG_HISTORY_DELETE = "Удалить \"%s\" из вашего журнала истории?"; -- %s is the name of the quest
	QG_HISTORY_NONE = "Нет истории задания";
	QG_HISTORY_EXPGAIN = "Получено опыта: ";
	QG_HISTORY_REPGAIN = "Репутация:";

	-- History Database strings
	QG_HISTORY_NOTLOADED = "База истории не загрежена";
	QG_HISTORY_CLICKTOLOAD = "|cff2040ffНажмите тут чтобы загрузить базу истории.|r";
	QG_HISTORY_DBLOADDESC = "Чтобы уменьшить использование памяти, база данных, которая содержит данные заданий в этом диапазоне уровней в настоящее время не загружена.";

	-- Announcer
	QG_OPT_ANNOUNCE_HEAD = "Настройки оповещений QuestGuru";
	QG_OPT_ANNOUNCE_DESC = "Настройки оповещений о ваших продвижениях по заданиям.\nИзменения настроек сохраняться после нажатия на кнопку Ok.";
	QG_OPT_ANNOUNCE_PROGRESS = "Сообщать о прогрессе задания";
	QG_OPT_ANNOUNCE_CHANNEL_HEAD = "Каналы:";
	QG_OPT_ANNOUNCE_CHANNEL_SAY = "/s";
	QG_OPT_ANNOUNCE_CHANNEL_SAY_DESC = "Сказать";
	QG_OPT_ANNOUNCE_CHANNEL_PARTY = "/p";
	QG_OPT_ANNOUNCE_CHANNEL_PARTY_DESC = "Сообщать в вашу группу";
	QG_OPT_ANNOUNCE_CHANNEL_GUILD = "/g";
	QG_OPT_ANNOUNCE_CHANNEL_GUILD_DESC = "Сообщать в гильдию";
	QG_OPT_ANNOUNCE_CHANNEL_WHISPER = "/w";
	QG_OPT_ANNOUNCE_CHANNEL_WHISPER_DESC = "Сообщить шепотом кому-нибудь";
	QG_OPT_ANNOUNCE_CHANNEL_WHISPER_TO = "в:";
	QG_OPT_ANNOUNCE_ECHO = "Эхо";
	QG_OPT_ANNOUNCE_ECHO_DESC = "Отображать оповещения в окне вашего общего чата.";
	QG_OPT_ANNOUNCE_MESSAGES = "Сообщение:";
	QG_OPT_ANNOUNCE_HELP_DONE = "Число собранных предметов или убитых существ";
	QG_OPT_ANNOUNCE_HELP_NEEDED = "Общее число требуемых предметов или существ";
	QG_OPT_ANNOUNCE_HELP_NUMLEFT = "Число оставшихся предметов или существ";
	QG_OPT_ANNOUNCE_HELP_NAME = "Текст задачи без #/#";
	QG_OPT_ANNOUNCE_HELP_TITLE = "Название задания для данной задачи";
	QG_OPT_ANNOUNCE_HELP_UITEXT = "Текст отображаемый вверху экрана";
	QG_OPT_ANNOUNCE_HELP_COMPLETE = "Сообщение о завершении: \""..COMPLETE.."\"";
	QG_OPT_ANNOUNCE_HELP_QLINK = "Ссылка на задание";
	QG_OPT_ANNOUNCE_ITEM_MSG = "Оповещать о продвижение по задаче м предметами:";
	QG_OPT_ANNOUNCE_MOB_MSG = "Оповещать о продвижение по задаче с монстрами:";
	QG_OPT_ANNOUNCE_EVENT_MSG = "Оповещать о событии по продвижению по задаче:";
	QG_OPT_ANNOUNCE_COMPLETE_MSG = "Оповещать о выполненном задании:";
    QG_OPT_ANNOUNCE_QUESTACCEPT_MSG = "Оповещать о взятии нового задания";
	--QG_ANNOUNCE_ITEM_DEFAULT = "Собрано $done $name из $needed требуемых для $questTitle";
	--QG_ANNOUNCE_MOB_DEFAULT = "$done $name из $needed требуемых для $questTitle";
	--QG_ANNOUNCE_QUESTACCEPT_DEFAULT = "Взято задание $qlink";
	QG_ANNOUNCE_RESET = "Восcтоновить стандартные настройки оповещений.";

	-- Options
	QG_OPT_OPTIONS_DESC = "Основные настройки QuestGuru.\nИзменения настроек сохраняются мгновенно.";
	QG_OPT_COLORIZE_HEAD = "Окраска";
	QG_OPT_COLORIZE_PLAYER = "Имя игрока";
	QG_OPT_COLORIZE_AREA = "Территория";
	QG_OPT_COLORIZE_NPC = "Имя НИПа";
	QG_OPT_LEVELS_HEAD = "Показ уровни";
	QG_OPT_LEVELS_QUESTLOG = "В журнале заданий";
	QG_OPT_LEVELS_HISTORY = "В журнале истории";
	QG_OPT_LEVELS_ABANDON = "В журнале отмен";
	QG_OPT_TOOLTIP_TEXT = "Тект в подсказках предметов и монстров";
	QG_OPT_AUTOCOMPLETE = "Авто-сдавать задания";
	QG_OPT_ALT_STATUS = "Статус заданий альта в подсказке группы";
	QG_OPT_GUILD_STATUS = "Статус согульдчан в подсказке группы";
	QG_OPT_GUILD_SIMPLE = "Обычное отображение согульдчан";
	QG_OPT_OBJ_ICON = "Показ в журнале иконку требуемого предмета";
	QG_OPT_WORLDMAP_ICON = "Показ на карте нипов давших задание";
	QG_OPT_HEADER_QUEST_NUM = "Показ количевства заданий в загаловке";
	QG_OPT_DISABLE_COMM = "Отключить все коммуникации addon < - > addon";

	QG_OPT_SOUND_HEAD = "Настройки звуков";
	QG_OPT_SOUND_DESC = "Используйте панели для смены проигрываемого звука в ходе выполнения задания.";
	QG_OPT_SOUND_ENABLE = "Включить дополнительные звуки";
	QG_OPT_SOUND_OBJ = "Проиграть звук во время выполнения требований:";
	QG_OPT_SOUND_OBJ_DONE = "Проиграть звук после выполнения требования:";
	QG_SOUND_QUEST_DONE = "Проиграть звук после выполнения задания:";

	-- Other strings that may or may not need localizing
	QG_ITEM_REQ_STR = "(.*):%s*([%d]+)%s*/%s*([%d]+)"; -- The format of the line when an item is required for a quest, an invalid format can cause many errors
	QG_DATETIME = "%m/%d/%Y %H:%M:%S"; -- The format that date/time values are stored and displayed for start/finish info
end
